[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.AddChildFirst

AddChildFirst - adds a node with specified text as the first child of the parent node, and returns the new node

## Declaration

Source position: comctrls.pp line 2276

`public function TTreeNodes.AddChildFirst(`
`ParentNode: TTreeNode;`
`const S: String`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.